<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css"
        integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/style.css">
    <title>About</title>
</head>

<body>
    <!-- Navbar -->

    <span class="nav-btn" id="nav-btn">
        <i class="fas fa-bars"></i>
    </span>

    <nav class="navbar" id="navbar">
        <div class="navbar-header">
            <span class="nav-close" id="nav-close">
                <i class="fas fa-times"></i>
            </span>
        </div>

        <ul class="nav-items">
            <li><a href="index.html" class="nav-link">home</a></li>
            <li><a href="skills.html" class="nav-link">Skills</a></li>
            <li><a href="about.html" class="nav-link">about</a></li>
            <li><a href="products.html" class="nav-link">products</a></li>
        </ul>
    </nav>

    <!-- Header -->
    <header class="header">
        <div class="banner">
            <h2>
                Over one hundred flavors of
            </h2>
            <h1>
                specially
                <br>
                crafted tea
            </h1>
            <a href="skills.html" class="btn banner-btn">explore</a>
        </div>
    </header>

    <section class="skills clearfix">

        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-mug-hot"></i>
            </span>

            <h4 class="skill-title">made in us</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-glass-cheers"></i>
            </span>

            <h4 class="skill-title">relaxation</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-bomb"></i>
            </span>

            <h4 class="skill-title">energy</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
        <article class="skill">
            <span class="skill-icon">
                <i class="fas fa-mortar-pestle"></i>
            </span>

            <h4 class="skill-title">family recipe</h4>
            <p class="skill-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Laudantium, tenetur?
            </p>
        </article>
    </section>

    <!-- Footer -->
    <footer class="footer">
        <div class="section-center">
            <div class="social-icons">
                <a href="#" class="social-icon">
                    <i class="fab fa-facebook"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-twitter"></i>
                </a>
                <a href="#" class="social-icon">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>

            <h4 class="footer-text">
                &copy; <span id="date"></span>
                <span class="company">tea station</span>
                all rights reserved
            </h4>
        </div>
    </footer>
    <script src="./app.js"></script>
</body>

</html>